#ext_menu-0 .navbar-toggler {
  color: #000;
}
#ext_menu-t .navbar-toggler {
  color: #000;
}
#ext_menu-x .navbar-toggler {
  color: #000;
}
#content5-y P {
  font-size: 30px;
}
#content1-11 P {
  font-size: 20px;
}
#ext_menu-1d .navbar-toggler {
  color: #000;
}
#ext_menu-27 .navbar-toggler {
  color: #000;
}
#ext_menu-2c .navbar-toggler {
  color: #000;
}
#ext_menu-2h .navbar-toggler {
  color: #000;
}
#ext_menu-2m .navbar-toggler {
  color: #000;
}
